# Cloud Giant
>*Huge giant, neutral good (50%) or neutral evil (50%)*
>___
>- **Armor Class** 14 (natural armor)
>- **Hit Points** 200 (16d12 + 96)
>- **Speed** 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|27 (+8)|10 (+0)|22 (+6)|12 (+1)|16 (+3)|16 (+3)|
>___
>- **Saving Throws** Con +10, Wis +7, Cha +7
>- **Skills** Insight +7, Perception +7
>- **Senses** passive Perception 17
>- **Languages** Common, Giant
>- #beast/cr/9 (5,000 XP)
>___
>***Innate Spellcasting.*** The giant's innate spellcasting ability is Charisma. It can innately cast the following spells, requiring no material components:  
>
>At will: detect magic, fog cloud, light  
>3/day each: feather fall, fly, misty step, telekinesis  
>1/day each: control weather, gaseous form  
>
>
>***Keen Smell.*** The giant has advantage on Wisdom (Perception) checks that rely on smell.  
>
>### Actions
>***Multiattack.*** The giant makes two morningstar attacks.  
>
>***Morningstar.*** Melee Weapon Attack: +12 to hit, reach 10 ft., one target. Hit: 21 (3d8 + 8) piercing damage.  
>
>***Rock.*** Ranged Weapon Attack: +12 to hit, range 60/240 ft., one target. Hit: 30 (4d10 + 8) bludgeoning damage.

## Cloud Giant

Cloud giants live extravagant lives high above the world, showing little concern for the plights of other races except as amusement. They are muscular with light skin and have hair of silver or blue.

***High and Mighty.*** Cloud giants are spread to the winds, encompassing vast areas of the world. In times of need, scattered cloud giant families band together as a unified clan. However, they can seldom do so quickly.

Attuned to the magic of their airy domains, cloud giants are able to turn into mist and create clouds of billowing fog. They dwell in castles on high mountain peaks, or on the solid clouds that once held their fiefs.

Still gracing the skies on occasion, these magic clouds are a lasting remnant of the giants' lost empires. Better spellcasters than most other giants, some cloud giants can control weather, bring storms, and steer the wind almost as well as their cousins, the storm giants.

***Affluent Princes.*** Although cloud giants are lower in the ordning than storm giants, the reclusive storm giants rarely engage with the rest of giantkind. As a result, many cloud giants see themselves as having the highest status and power among the giant races.

They order lesser giants to seek out wealth and art on their behalf, employing fire giants as smiths and crafters, and using frost giants as reavers, raiders, and plunderers. Dimwitted hill giants serve them as brutes and combat fodder-sometimes fighting for the cloud giants' amusement. A cloud giant might order hill or frost giants to steal from nearby humanoid lands, which it considers to be a fair tax for its continued beneficence. On their mountain summits and solid clouds, cloud giants keep extraordinary gardens. Grapes as big as apples grow there, along with apples the size of pumpkins, and pumpkins the size of wagons. From the errant seeds of these gardens, tales of cottage sized produce and magic beans are spread in the mortal realm.

As humanoid nobles keep an aerie for hunting hawks, so do cloud giants keep griffons, perytons, and wyverns as their own flying beasts of prey. Such creatures also patrol the cloud giants' gardens by night, along with trained predators such as owlbears and lions.

***Children of the Trickster.*** The patron god and father of the cloud giants is Memnor the Trickster, the cleverest and slyest of the giant deities. Cloud giants align themselves according to the aspects and exploits of Memnor that they most admire, with evil cloud giants emulating his deceitfulness and self-interest and good cloud giants emulating his intellect and silver-tongued speech. Family members usually align in the same direction.

***Wealth and Power.*** A cloud giant earns its place in the ordning by the treasure it accumulates, the wealth it wears, and the gifts it bestows on other cloud giants.

However, value is only one part of the assessment. The extravagances a cloud giant wears or places about its home must also be beautiful or wondrous. Sacks of gold or gems are worth less to a cloud giant than the jewelry that might be crafted from those materials, creating treasures that bring esteem to a cloud giant's household.

Rather than steal from one another or fight over treasures, cloud giants are inveterate gamblers with a hunger for high risks and high rewards. They frequently bet on the outcome of events nominally outside their control, such as the lives of lesser creatures. Ordning ranks and kings' ransoms can be won and lost in bets over the military triumphs of humanoid nations. Fixing wagers by interfering in the conflict causes the loss of the bet, but such deceit is considered to be cheating only if it is discovered. Otherwise, it is cleverness honoring Memnor.